# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "組態「{1}」驗證已啟動。"
com.vmware.esx.settings.validation.plugin.finished = "組態「{1}」驗證已成功完成。"

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "驗證外掛程式錯誤: 值「{1}」無效。"
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "驗證外掛程式「{1}」意外失敗。"
com.vmware.esx.settings.validation.plugin.aborted = "驗證外掛程式「{1}」已中止。"
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "驗證外掛程式「{1}」失敗。"


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "組態「{1}」修復已啟動。"
com.vmware.esx.settings.apply.plugin.finished = "組態「{1}」修復已成功完成。"

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "套用外掛程式「{1}」意外失敗。"
com.vmware.esx.settings.apply.plugin.aborted = "套用外掛程式「{1}」已中止。"
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "套用外掛程式「{1}」失敗。"

com.vmware.settings.impact.info.add = "將在主機上新增組態「{3}/{2}/{1}」。"
com.vmware.settings.impact.info.set = "將在主機上更新組態「{3}/{2}/{1}」。"
com.vmware.settings.impact.info.delete = "將從主機中刪除組態「{3}/{2}/{1}」。"
com.vmware.settings.impact.info.reboot = "主機將置於維護模式，然後重新開機。"
com.vmware.settings.impact.info.maintenance-mode = "主機將置於維護模式。"


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "正在計算對組態「{1}」的影響。"
com.vmware.esx.settings.impact.plugin.finished = "已成功計算組態「{1}」影響。"

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "影響外掛程式「{1}」意外失敗。"
com.vmware.esx.settings.impact.plugin.aborted = "影響外掛程式「{1}」已中止。"
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "影響外掛程式「{1}」失敗。"


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "無法在「{1}/{2}/{3}」開機期間套用組態。"
